Attenzione! Questa è la pagina di discussione di un Bot; se hai bisogno di contattarlo, scrivi al suo manovratore.

Modifiche al popupModifica

Ciao, a seguito di alcune modifiche per abilitare i popup di navigazione dovrai usare speciale:preferenze. Il fatto che sia già invocato nelle tue sottopagine .js potrebbe dare problemi di compatibilità. È in corso la rimozione automatica di tali invocazioni ma, qualora il tuo popup continuasse a non funzionare, potrebbe essere necessario rimuoverle a mano. (messaggio automatico di Utente:Vituzzu) --MediaWiki message delivery (msg) 15:48, 11 ago 2015 (CEST)[]

Rimozione dello script monobook modulareModifica

Ciao! Al momento, risulta che una o più delle tue sottopagine JavaScript stanno caricando lo script monobook modulare, deprecato dal 2014 e sostituito dagli accessori. Con questo messaggio, ti chiedo cortesemente di collaborare alla rimozione di tale script: è molto semplice! Per prima cosa, se ogni volta che apri una pagina ti compare un avviso in cui ti viene chiesto di rimuovere il monobook modulare, segui le istruzioni ivi riportate o premi il pulsante per fare la modifica in automatico. Se invece non ti compare nessun avviso, recati nelle preferenze e cambia temporaneamente la skin che stai usando: se usi Vector seleziona Monobook, e viceversa. A questo punto dovrebbe comparirti l'avviso di cui sopra. Segui le istruzioni e, quando l'avviso sparisce, torna pure alla skin che utilizzavi in precedenza. Tutto qui! Nota che a partire dalla consegna di questo messaggio hai 3 mesi esatti per effettuare la modifica (ovvero fino al 14 giugno 2019). Passata quella data, i tuoi JavaScript verranno modificati via bot per rimuovere il monobook modulare, con conseguente perdita delle sue funzionalità. Se leggi questo messaggio in ritardo e vuoi recuperarle, chiedi aiuto al bar. Grazie per la collaborazione e buon proseguimento. --Daimona Eaytoy (Scrivimi!) 19:31, 14 mar 2019 (CET)[]